.tab-container {
    max-width: 669px;
    margin: 0 auto;
}

.tab-header {
    display: flex;
    border-bottom: 1px solid #e8e8e8;
    gap: 24px;
    margin-inline: var(--spacing-xs);
}

.tab-button {
    border: none;
    cursor: pointer;
    color: #a8a8a8;
    background: none;
    padding-bottom: var(--spacing-sm);
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

.tab-button:hover {
    background-color: #ddd;
}

.tab-button.active {
    --tab-active-color: #1e1e1e;
    color: var(--tab-active-color);
    position: relative;
}
.tab-button.active:after {
    content: "";
    width: 100%;
    height: 4px;
    border-radius: 4px 4px 0 0;
    background-color: var(--tab-active-color);
    position: absolute;
    bottom: 0;
    left: 0;
}

.tab-pane {
    display: none;
}

.tab-pane.active {
    display: block;
}

.tab-content {
    overflow-y: auto;
    display: grid;
    grid-template-rows: auto;
    height: 64vh;
    padding: var(--search-result-padding);
}